
/* Class = "NSBox"; title = "Datum-Format"; ObjectID = "14"; */
"14.title" = "Datum-Format";

/* Class = "NSBox"; title = "Vorschau"; ObjectID = "16"; */
"16.title" = "Vorschau";

/* Class = "NSComboBox"; ibShadowedToolTip = "Falls verfügbar, können Sie aus diesem Menü ein Datum-Format auswählen."; ObjectID = "51"; */
"51.ibShadowedToolTip" = "Falls verfügbar, können Sie aus diesem Menü ein Datum-Format auswählen.";

/* Class = "NSBox"; title = "Datum-Textfeld"; ObjectID = "64"; */
"64.title" = "Datum-Textfeld";

/* Class = "NSPopUpButton"; ibShadowedToolTip = "Wählen Sie hier den Typ des Datum-Textfelds."; ObjectID = "65"; */
"65.ibShadowedToolTip" = "Wählen Sie hier den Typ des Datum-Textfelds.";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "66"; */
"66.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "Datei-Änderungsdatum"; ObjectID = "67"; */
"67.title" = "Datei-Änderungsdatum";

/* Class = "NSMenuItem"; title = "Aktuelles Datum"; ObjectID = "68"; */
"68.title" = "Aktuelles Datum";

/* Class = "NSMenuItem"; title = "Datei-Erzeugungsdatum"; ObjectID = "69"; */
"69.title" = "Datei-Erzeugungsdatum";

/* Class = "NSButton"; ibShadowedToolTip = "Fügt ein neues Datum-Format ein."; ObjectID = "91"; */
"91.ibShadowedToolTip" = "Fügt ein neues Datum-Format ein.";

/* Class = "NSButton"; ibShadowedToolTip = "Entfernt das selektierte Datumformat."; ObjectID = "92"; */
"92.ibShadowedToolTip" = "Entfernt das selektierte Datumformat.";

/* Class = "NSMenuItem"; title = "Festes Datum"; ObjectID = "102"; */
"102.title" = "Festes Datum";

/* Class = "NSButtonCell"; title = "Button"; ObjectID = "106"; */
"106.title" = "Button";

/* Class = "NSButtonCell"; title = "Button"; ObjectID = "107"; */
"107.title" = "Button";

/* Class = "NSTextFieldCell"; title = "Systemschrift"; ObjectID = "108"; */
"108.title" = "Systemschrift";

/* Class = "NSButton"; ibShadowedToolTip = "Dieser Hilfe-Button öffnet eine Handbuchseite, die die Parameter des Datumformats beschreibt."; ObjectID = "110"; */
"110.ibShadowedToolTip" = "Dieser Hilfe-Button öffnet eine Handbuchseite, die die Parameter des Datumformats beschreibt.";
